## live-manual 3.0~b2

=== debian/changelog ===
live-manual (1:3.0~b2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding build-conflicts to locales-all, as locales-all provides locales
    but woudn't work with the current locales generation in rules.

  [ Ben Armstrong ]
  * Referencing and cross-referencing prebuilt images available for
    download with configurations used to build them.
  * Adding new section 'Using web live image builder'.
  * Including non-free prebuilt image instructions as an example.
  * Clarifying web builder operational status and invalid options caveat.
  * Mentioning prebuilt images in front matter as a topic of particular
    interest to end-users.
  * Fixing proper English heading.
  * Listing only architectures that we fully support.

  [ Daniel Baumann ]
  * Using overwritable variable definitions in toplevel makefile.
  * Dropping example for #include functionality in package lists, this
    feature is no longer useful since there are no global package lists
    anymore.

  [ Ben Armstrong ]
  * Reordering closing remarks to end, as it segues better with rest of
    manual (especially for external linkage to this section).

  [ Daniel Baumann ]
  * Adding build-depends to texlive-generic-recommended for pdf output.
  * Sorting build-depends.
  * Correcting seperators in top-level makefile.
  * Prefixing appendix file with appendix prefix in its filename.
  * Removing prefix user from examples filename.
  * Adding references to live-tools in the list of terms.
  * Dropping pre-squeeze notes about live-initramfs in live-boot and live-
    config entries in the terms list.
  * Updating build-depends listed for users contributing to live-manual.
  * Using German as an example for how to build specific languages of the
    manual.
  * Slightly correcting a bit of grammar in the translations section.
  * Slightly correcting a bit of grammar in the project section.
  * Using same spelling for 'superuser' consistently.
  * Tiding system requirements for the kernel version.
  * Dropping aptitude example on how to install live-build, doesn't serve
    any purpose.
  * Dropping -rfakeroot from dpkg-buildpackage call, not needed anymore
    since long, long time.
  * Using plural when refering to live-boot and live-config sources in
    installation section.
  * Consistently using 'manpage' instead of 'man page' through the whole
    manual.
  * Some tiny nitpicking in user_basics.
  * Use xorriso to burn image in example instructions rather than wodim.
  * Including virtualbox-qt package in the example instruction to install
    virtualbox, otherwise users end up with no graphical frontend.
  * Extending virtualbox section about guest additions to include the dkms
    package as well, just the x11 driver package without the module will
    not be enough.
  * Correcting lb clean command when switching to build a netboot image,
    in netboot we'll have a different initrd configuration hence the
    chroot stage needs to be rebuild too.
  * Correcting outdated netboot binary type specification in example lb
    config call.
  * Mentioning that other network filesystems than NFS are available in
    netboot section.
  * Dropping xz suffix from default netboot tarball names, by default the
    tarballs are not compressed anymore as it has no advantage except
    longer build time anyway.
  * Don't use the term magic in connection with live-build, it's not magic
    after all.
  * Dropping reference to a grub floppy image in the old svn repository we
    don't use nor have anymore.
  * Dropping section about manually creating files for pxe-booting VMware
    Player, not needed anymore as it's supported there out of the box.
  * Rewording sentence about comparing live-build to debhelper a bit.
  * Updating example lb config call for netboot.
  * Using Swiss debian mirror as example mirror.
  * Using 8 spaces as tab indentiation in git config example.
  * Dropping reference to no longer existing chroot_patches command.
  * Also enabling non-free in example about how to use multiple archive
    areas with lb config.
  * Reword explenation about default mode.
  * Correcting 'superseding' spelling typo.
  * Correcting indenting of custom mirror example code.
  * Harmonizing custom binary mirror example.
  * Adding note about APT preferences files in config/archives.
  * Dropping reference to obsolete include feature within package lists.
  * Using same package list filename for the gnome-desktop list as in
    live-images, for consistency.
  * Using German task packages as example.
  * Updating kernel pinning example from experimental to 3.7 package
    names.
  * Dropping requirement for custom kernels to have a suffix, it's not
    required by live-build.
  * Using same package list filename for the lxde-desktop list as in live-
    images, for consistency.
  * Dropping templates directory from config tree 'ascii-art picture' when
    illustrating local includes.
  * Updating suffix for preseed files in config/preseed.
  * Correcting syntax error in user-setup configuration example for live-
    config.
  * Using 'filename' instead of 'file name'.
  * Using a more general example for two different persistence labels.
  * Correcting spelling of progress-linux.
  * Correcting sed example code to set syslinux timeout.
  * Updating a bunch of tiny issues in the debian-installer section.

  [ Ben Armstrong ]
  * Using less tortured sentence structure.

  [ Daniel Baumann ]
  * Reverting back to 'man page', 'manpage' apparently is no proper
    english.
  * Adding explenation why lb clean has to be used rather than lb clean
    --binary in user_basics when switching to build a netboot image from
    an existing build directory.
  * Completing list of repositories with public writable branches.
  * Dropping kernel version as a requirement for bug reports, this dates
    back to when we had unionfs and squashfs as out-of-tree modules.
  * Sorting list of requested information when people report bugs.

