=== debian/changelog ===
live-manual (1:3.0~b3-1) unstable; urgency=low

  [ skizzhg ]
  * Updating user_customization-packages, italian translation.

  [ Ben Armstrong ]
  * Adding 'live medium' term.
  * Correcting singular 'medium' for 'media' where necessary.

  [ Thomas Vincent ]
  * Applying patches sent to the debian-l10n-french list, thanks to Thomas
    Vincent <thomas@vinc-net.fr>.

  [ chals ]
  * Updating files under manual.

  [ skizzhg ]
  * Updating italian translation.

  [ Daniel Baumann ]
  * Dropping dpkg compression level.

  [ chals ]
  * Updating the dates in live-manual.
  * Translating the definition of the term 'live medium' into Spanish.
  * Translating the definition of the term 'live medium' into Catalan.
  * Fixing one formatting error in the French translation.
  * Using lowercase for codenames wheezy and sid, French translation.
  * Specifying the use of lowercase when using code names in the style
    guide.
  * Updating appendix_style-guide files from the original English text.
  * Fixing fuzzy strings in several files, Spanish translation.

  [ skizzhg ]
  * Updating about_manual, italian translation.

  [ chals ]
  * Fixing fuzzy strings in the Catalan translation.
  * Fixing one typo in about_manual.ssi.
  * Updating about_manual files from the English text.
  * Fixing 'fuzzy', Catalan translation.
  * Fixing 'fuzzy', Spanish translation.

  [ skizzhg ]
  * Updating italian translation.
  * Deleting extraneous file (poo) added by mistake.
  * Updating project_contributing, italian translation.
  * Improving a sentence in user_customization-packages, italian
    translation.
  * Updating user_basics, italian translation.
  * Nothing to do, just removing fuzzy about s/media/medium/, italian
    translation.
  * Updating user_customization-runtime, italian translation.
  * Updating examples, italian translation.

  [ chals ]
  * Updating the dates in all languages.
  * Fixing 'fuzzy' strings in the French translation.
  * Translating the term 'live medium' into French.
  * Unfuzzing dates in the translations.

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Feb 2013 00:38:33 +0100
