=== debian/control ===
Source: live-manual
Section: doc
Priority: optional
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Uploaders:
 Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
 Carlos Zuferri <chals@altorricon.com>,
 Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 9), ruby, ruby-nokogiri
Build-Depends-Indep:
 locales, po4a, sisu-complete (>= 3), texlive-generic-recommended
Build-Conflicts: locales-all
Standards-Version: 3.9.4
Homepage: http://live.debian.net/devel/live-manual/
Vcs-Browser: http://live.debian.net/gitweb/?p=live-manual.git
Vcs-Git: git://live.debian.net/git/live-manual.git

Package: live-manual-all
Section: metapackages
Architecture: all
Depends:
 ${misc:Depends}, live-manual-epub, live-manual-html, live-manual-odf,
  live-manual-pdf, live-manual-txt
Description: Debian Live Documentation (metapackage)
 live-manual contains the documentation for the Debian Live project.
 .
 This package is a metapackage depending on all available output formats.

Package: live-manual-epub
Architecture: all
Depends: ${misc:Depends}
Provides: live-manual
Description: Debian Live Documentation (epub)
 live-manual contains the documentation for the Debian Live project.
 .
 This package contains the epub output.

Package: live-manual-html
Architecture: all
Depends: ${misc:Depends}
Provides: live-manual
Description: Debian Live Documentation (html)
 live-manual contains the documentation for the Debian Live project.
 .
 This package contains the html output.

Package: live-manual-odf
Architecture: all
Depends: ${misc:Depends}
Provides: live-manual
Description: Debian Live Documentation (odf)
 live-manual contains the documentation for the Debian Live project.
 .
 This package contains the odf output.

Package: live-manual-pdf
Architecture: all
Depends: ${misc:Depends}
Provides: live-manual
Description: Debian Live Documentation (pdf)
 live-manual contains the documentation for the Debian Live project.
 .
 This package contains the pdf output.

Package: live-manual-txt
Architecture: all
Depends: ${misc:Depends}
Provides: live-manual
Description: Debian Live Documentation (txt)
 live-manual contains the documentation for the Debian Live project.
 .
 This package contains the txt output.
