## live-manual 3.0.1

=== debian/changelog ===
live-manual (1:3.0.1-1) unstable; urgency=low

  * Using ~/.ssh/keys rather than ~/.ssh/identity.d in ssh examples to not
    imply that the used subdirectory is an automatically used conf.d
    directory by ssh.
  * Renaming live-manual-all metapackage to live-manual for proper
    squeeze-to-wheezy upgrade.
  * Making depends of live-manual versioned.

 -- Daniel Baumann <daniel@debian.org>  Thu, 21 Feb 2013 23:57:09 +0100

live-manual (1:3.0.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Synchronising syslinux for the final syslinux theme handling changes
    in live-build.

  [ chals ]
  * Updating Catalan translation in respect to bootloader configuration.
  * Updating Spanish translation in respect to bootloader configuration.
  * Updating French translation in respect to bootloaders.

  [ skizzhg ]
  * Updating user_customization-binary, italian translation.

  [ ndangi francis ]
  * Improving the French translation of the term 'live medium'.

  [ chals ]
  * Fixing fuzzy dates.

  [ Daniel Baumann ]
  * Removing incomplete German, Brazilian Portuguese, and Romanian
    translations for release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 Feb 2013 18:14:30 +0100
