=== debian/changelog ===
live-manual (1:3.0.2-1) unstable; urgency=low

  [ chals ]
  * Adding more information about how to use several persistence volumes
    for different use cases.
  * Fixing grammar mistake in user_customization-runtime.ssi.
  * Fixing punctuation in one string in user_customization-runtime.ssi.
  * Updating dates in live-manual files.
  * Updating translation files from the original English ones.
  * Updating Catalan translation.
  * Updating Spanish translation.
  * Updating French translation.
  * Updating Italian translation, thanks to skizzhg <skizzhg@gmx.com>.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Apr 2013 07:25:53 +0200
