=== debian/control ===
--- 
+++ 
@@ -15,12 +15,16 @@
 Vcs-Browser: http://live.debian.net/gitweb/?p=live-manual.git
 Vcs-Git: git://live.debian.net/git/live-manual.git
 
-Package: live-manual-all
+Package: live-manual
 Section: metapackages
 Architecture: all
 Depends:
- ${misc:Depends}, live-manual-epub, live-manual-html, live-manual-odf,
-  live-manual-pdf, live-manual-txt
+ ${misc:Depends}, live-manual-epub (>= ${source:Version}),
+ live-manual-html (>= ${source:Version}),
+ live-manual-odf (>= ${source:Version}), live-manual-pdf (>= ${source:Version}),
+ live-manual-txt (>= ${source:Version})
+Conflicts: live-manual-all
+Replaces: live-manual-all
 Description: Debian Live Documentation (metapackage)
  live-manual contains the documentation for the Debian Live project.
  .
