=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	rm -f debian/tmp/usr/share/doc/live-manual/pdf/live-manual.portrait.pdf
 
 override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
+	dh_builddeb -- -Zxz
 
 override_dh_compress:
 	dh_compress -X.html -X.odt
