=== manual/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SHELL := sh -e
 
-LANGUAGES = ca es fr it
+LANGUAGES = $(shell cd po && ls)
 
 DEBUG=0
 PO4A_FLAGS=
@@ -40,7 +40,7 @@
 		exit 1; \
 	fi
 
-	po4a --keep 0 --no-backups --package-name live-manual $(PO4A_FLAGS) po4a.cfg
+	po4a --keep 0 --package-name live-manual --package-version $(shell cat ../VERSION) $(PO4A_FLAGS) po4a.cfg
 
 clean:
 	rm -f po/*/*.po~
@@ -51,5 +51,3 @@
 	rm -rf $(LANGUAGES)
 
 rebuild: distclean update build
-unfuzzy:
-	@./bin/unfuzzy-dates.sh
