=== debian/changelog ===
live-manual (1:4.0~alpha12-1) unstable; urgency=low

  [ chals ]
  * Adding brief note about the 'lb' wrapper for clarification.
  * Updating the overview of tools chapter, introducing 'lb init'.
  * Adding live-config-sysvinit to automatic formatting.
  * Adding 'lb init' to the examples.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 26 Apr 2014 08:21:34 +0200

live-manual (1:4.0~alpha11-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Also adding utf-8 charset definition in top-level html index page.

  [ chals ]
  * Removing 'texlive-generic-recommended' from Build-Depends-Indep, since
    'sisu-complete' already pulls it in now.
  * Removing 'texlive-generic-recommended' from about_manual.ssi.
  * Adding information about fast proofing functionality.
  * Changing 'en' for 'de' for coherence since the text refers to
    translations.

  [ Martin Erik Werner ]
  * Fixing minor typo 'is like to'->'is likely to'

  [ chals ]
  * Updating .po files from the English texts.
  * Updating Catalan translation.
  * Updating Spanish translation.
  * Updating dates and copyright years in live-manual.ssm.* files.
  * Updating copyright year in Catalan translation.
  * Updating copyright year in Spanish translation.
  * Updating copyright year in French translation.
  * Updating copyright year in German translation.
  * Updating copyright year in Japanese translation.
  * Updating header of five po files, Japanese translation.

  [ victory ]
  * [manual:ja] Sync Japanese translation.

  [ chals ]
  * Adding missing translation of 'e.g' into Spanish in about_manual.
  * Updating dates in live-manual files.
  * Using proper middle dot in the Catalan translation.

  [ Daniel Baumann ]
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 22:07:40 +0200

live-manual (1:4.0~alpha10-1) experimental; urgency=low

  [ chals ]
  * Adding variable 'project' to live-manual.ssm.
  * Making 'project' easier to debrand for derivatives.
  * Updating translation files from the English ones.
  * Updating Spanish translation of several files.
  * Updating Catalan translation of several files.
  * Updating French translation of several files.
  * Fixing several fuzzy strings in the German translation.

  [ victory ]
  * [manual:ja] Sync and unifying term.

  [ chals ]
  * Fixing error in copyright name, French translation.
  * Updating dates in remaining live-manual files.
  * Dropping skin because sisu does not use it anymore since v.4.0.0.
  * Updating sisu's configuration file.
  * Removing call to skin-debian-live in live-manual.ssm.
  * Updating live-manual files in respect to the skin deletion in several
    languages.
  * Fixing fuzzy strings in live-manual.ssm and live-manual.ssm.po,
    Italian translation.
  * Fixing fuzzy strings in live-manual.ssm and live-manual.ssm.po,
    Brazilian Portuguese translation.
  * Fixing fuzzy strings in live-manual.ssm and live-manual.ssm.po,
    Romanian translation.
  * Updating Build-Depends-Indep to sisu-complete (>= 4.2.5-2).

  [ victory ]
  * [ja] Improve wording.

  [ Daniel Baumann ]
  * Updating current year in misc strings to 2014.
  * Correcting coding style in misc files.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 03 Jan 2014 20:03:59 +0100

live-manual (1:4.0~alpha9-1) experimental; urgency=low

  [ Ben Armstrong ]
  * Clarifying when lb clean --purge is needed.

  [ chals ]
  * Adding a newline at the end of the count untranslated strings script.
  * Adding monospace formatting to three options.
  * Updating live-manual dates.
  * Updating user_overview files with the original English text.
  * Updating Catalan translation.
  * Updating French translation.
  * Updating Spanish translation.

  [ Daniel Baumann ]
  * Excluding epub files from compression in the binary packages (Closes:
    #730370).
  * Dropping leaked in commentary fields in po file headers.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 25 Nov 2013 19:27:12 +0100

live-manual (1:4.0~alpha8-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Rewrapping control file.

  [ chals ]
  * Adding initial files of Japanese translation, thanks to victory
    <victory.deb@gmail.com>.
  * Adding Japanese to index.html.

  [ victory ]
  * New Japanese translations translated by victory.

  [ chals ]
  * Updating dates in several live-manual files.
  * Updating Japanese manual from the translated .po files.

  [ victory ]
  * live-manual.ssm.po: unfuzzy :published:.

  [ Daniel Baumann ]
  * Correcting spelling of VirtualBox when not refering to the package
    name virtualbox.

  [ chals ]
  * Updating dates in all live-manual files.
  * Updating translation files from English.
  * Updating Spanish translation.
  * Updating French translation.
  * Updating Catalan translation.
  * Removing obsolete flag '--no-backups'.
  * Adding option '--package-version' for the headers of the pot files.

  [ victory ]
  * Sync Japanese translation files.

  [ nodiscc ]
  * Adding section about .list.chroot_{live,install} package lists.

  [ chals ]
  * Updating dates in live-manual.

  [ nodiscc ]
  * Updating translation files from English.

  [ chals ]
  * Adding 'fixme' tag to user_customization-packages files.

  [ Daniel Baumann ]
  * Updating to standards version 3.9.5.
  * Updating references to hook files for live-build 4.0~alpha29.

  [ chals ]
  * Translating the style guide into French.
  * Updating French translation.
  * Updating Spanish translation.

  [ victory ]
  * Sync Japanese translation files.

  [ chals ]
  * Updating Catalan translation.
  * Updating names of pdf files to correct their URLs in the autobuild.
  * Using long option '--verbose' instead of the short one in sisu
    command.
  * Adding '--no-manifest' option to sisu command, since live-manual does
    not use the manifest.
  * Updating autobuild target in Makefile.
  * Updating install target in Makefile.
  * Updating dates in live-manual files.

