## live-manual 4.0.1

=== debian/changelog ===
live-manual (1:4.0.1-1) unstable; urgency=low

  [ victory ]
  * Unfuzzy translations.
  * [manual:ja] Translated user_customization-packages.

  [ Daniel Baumann ]
  * Updating sisurc for search form.
  * Adding entry for full text search form in toplevel index page.

  [ Carlos Zuferri ]
  * Updating live-manual dates.
  * Updating index.html files from the original English sources.
  * Fixing verb agreement in respect to grammatical number in the Catalan,
    Spanish and French translations.
  * Removing plural form in the word 'command' in user_basics.
  * Fixing broken link in user_overview.
  * Revising the description of the 'lb config' command in user_overview..

  [ victory ]
  * [manual:ja] Update index page and user_customization-runtime.

  [ Carlos Zuferri ]
  * Updating several translation files from the English texts.
  * Updating French translation.
  * Updating Catalan translation.
  * Updating Spanish translation.

  [ victory ]
  * [manual:ja] Translate user_installation, unfuzzy user_basics.
  * [manual] Change scheme for {www|lists}.debian.org to https.
  * Change scheme for translations.
  * [manual:ja] Translate user_customization-runtime and user_overview.

  [ Ben Armstrong ]
  * Improving DEBUG>=1 by reducing spurious diffs caused by Nokogiri
    parsing.
  * Making fix-sisu-html.rb responsible for workfile cleanup.

  [ Carlos Zuferri ]
  * Adding 'info' target so that processes are not run in a subshell while
    building the manual.
  * Dropping hyphenated form in 'pre-built' for consistency with the rest
    of the manual.
  * Updating dates in live-manual.
  * Updating translation files of user_basics from the English file.
  * Updating Spanish translation.
  * Updating Catalan translation.
  * Updating French translation.

  [ victory ]
  * [manual] Unfuzzy Japanese translation.

  [ Ralph Amissah ]
  * Add search submission form to Manual summary page.
  * Configuration (sisurc.yml) correct database name, and minor clean-up.
  * Configuration (sisurc.yml), html, suppress creation of link to "sisu
    manifest".
  * Configuration (sisu_document_make), html, add link back to "home"
    pages.

  [ Carlos Zuferri ]
  * Linking to 'manual' instead of to an specific version of it.

  [ Daniel Baumann ]
  * Updating to standards version 3.9.6.

  [ Carlos Zuferri ]
  * Removing call to fix-sisu-html.rb script from Makefile.

  [ Daniel Baumann ]
  * Dropping incomplete German translation.

  [ Carlos Zuferri ]
  * Removing python3 from requirements for the time being.
  * Fixing number agreement.

  [ victory ]
  * Sync and unfuzzy Japanese manual.

  [ Carlos Zuferri ]
  * Fixing typo 'end-user'.
  * Adding note on the naming convention of the images according to the
    architecture of the build system.
  * Updating dates in live-manual files.
  * Updating translation files from the original English texts.
  * Updating Spanish translation of several files.
  * Updating Catalan translation of several files.
  * Updating French translation of several files.
  * Fixing a typo in the Catalan translation.

  [ victory ]
  * Sync and unfuzzy Japanese manual.

  [ Daniel Baumann ]
  * Dropping way-to-incomplete Romanian translation.
  * Dropping way-to-incomplete Brazilian Portuguese translation.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 25 Oct 2014 15:08:22 +0200

live-manual (1:4.0.0-1) unstable; urgency=low

  * Dropping lb init descriptions for now by folding them together with lb
    config descriptions, lb init will be in jessie+1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 27 Aug 2014 21:44:46 +0200

live-manual (1:4.0~alpha13-1) unstable; urgency=low

  [ victory ]
  * Unfuzzy translations for b5edd22 and 1806f90; No translation work
    needed as the changes are commands and setting.

  [ chals ]
  * Updating Spanish translation.
  * Updating Catalan translation.
  * Updating French translation.
  * Adding link to Webbooting section.
  * Adding a section about webbooting.
  * Substituting 'amongst' for 'among' for the sake of using plain
    English.
  * Eliminating duplicity of the term 'Live System' merging them into one
    single definition.
  * Adding link to netboot images in the terms.
  * Fixing error in code block using 'components' instead of 'config'.
  * Using 'URL' for the fetch= parameter for coherence with the manpage
    and live-manual itself.
  * Fixing indentation of code block in about_manual.ssi.
  * Improve wording in the webbooting section.
  * Updating translation files from the English sources.
  * Updating about_manual.ssi, Spanish translation.

  [ victory ]
  * [manual:ja] Sync Japanese translations.

  [ chals ]
  * Updating Spanish translation of several files.
  * Updating Catalan translation of several files.
  * Extracting webboot files from an already existing iso image.
  * Using the midnight commander to extract the webboot files and upload
    them to the web server.
  * Preparing translation files to continue translation workflow.
  * Updating Spanish translation.
  * Updating Catalan translation.

  [ victory ]
  * Fix a typo.
  * Unfuzzy Spanish translation.
  * Unfuzzy Catalan translation.
  * Update translations other than ca, es and ja.
  * [manual:ja] Sync Japanese translations.

  [ chals ]
  * Improving the meaning of one sentence in user_basics.ssi.
  * Updating translation files of user_basics.ssi.
  * Updating Catalan translation of user_basics.ssi.
  * Updating Spanish translation of user_basics.ssi.

  [ victory ]
  * Unfuzzy Japanese translation.

  [ chals ]
  * Updating dates in live-manual.
  * Updating French translation.
  * Adding initial files for the Polish translation of live-manual, thanks
    to AreYouLoco? <areyouloco@paranoici.org>.
  * Adding Polish to index.html.
  * Updating Polish translation links to files, using 'pl' as two digit
    language code.

  [ Carlos Zuferri ]
  * Using 'debian' since it is a proper noun which should not be changed,
    Polish translation.


