=== debian/changelog ===
live-manual (1:4.0.2-1) unstable; urgency=low

  [ AreYouLoco? ]
  * Updating several *.po files of Polish translation.

  [ Carlos Zuferri ]
  * Updating live-build version number to 4.0 in user_installation.ssi.
  * Correcting url to the online image builder.
  * Updating output of default lb config command.
  * Updating from wheezy to jessie in project_procedures.ssi.

  [ victory ]
  * Sync Japanese manual.

  [ Daniel Baumann ]
  * Dropping leftover reference to removed --mirror-chroot-backports.

  [ victory ]
  * Sync Japanese translation.

  [ Carlos Zuferri ]
  * Updating dates in live-manual.
  * Updating translation files from English texts.
  * Updating Spanish translation.
  * Updating Catalan translation.
  * Updating French translation.
  * Dropping references to 'rescue' images, using 'standard' instead where
    appropriate.

  [ victory ]
  * Sync Japanese manual.

  [ Carlos Zuferri ]
  * Updating dates in live-manual.
  * Updating translation files from the English texts.
  * Updating French translation.
  * Updating Catalan translation.
  * Updating Spanish translation.
  * Updating remaining codenames for jessie's release.
  * Updating translation files of live-manual.ssm.
  * Updating translations of live-manual.ssm*.

  [ victory ]
  * Unfuzzy Japanese manual.
  * Fix date and unfuzzy Japanese manual.

  [ Carlos Zuferri ]
  * Substituting older codenames for new ones in live-manual.ssm.
  * Modifying about_manual.ssi when referring to debian 8.0.
  * Updating about_manual.ssi* and live-manual.ssm* files for the
    translations.
  * Updating the translation of one string in the translations of
    about_manual.ssi* and live-manual.ssm*.

  [ victory ]
  * Unfuzzy Japanese po file.

  [ Carlos Zuferri ]
  * Removing request for version of Python from project_bugs for the time
    being.
  * Updating dates in live-manual.
  * Removing 'version of Python' string from current translations.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 10 Dec 2014 10:14:33 +0100
