=== debian/changelog ===
live-manual (1:5.0~a1-1) unstable; urgency=low

  * Updating list of live packages for stretch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 27 Apr 2015 07:36:01 +0200

live-manual (1:4.0.3-1) unstable; urgency=low

  [ Carlos Zuferri ]
  * Updating dates to 2015 globally.
  * Updating 'lb config' output example to 2015.
  * Updating user-overview.ssi* files from the English text.
  * Removing fuzzy strings from updated translations of user_overview.
  * Deleting redundant nickname from .po headers, Spanish translation.
  * Updating the kernel flavours chapter for jessie.
  * Revising the examples in respect to the selection of 486 kernel
    flavours, since they are defaults.
  * Updating dates in live-manual files.
  * Updating translation files from the English texts, the examples and
    user_customization-packages.
  * Updating Spanish translation.
  * Updating Catalan translation.
  * Improving punctuation in one sentence in the Spanish translation of
    user_customization-packages.
  * Updating French translation.

  [ victory ]
  * Unfuzzy Japanese manual.

  [ Carlos Zuferri ]
  * Removing reduntant 'lb config' command from tutorial 2.
  * Updating dates in live-manual files.
  * Updating translations of the examples.
  * Updating dates in live-manual files.
  * Dropping incomplete Italian translation.
  * Dropping incomplete Polish translation.
  * Updating several image sizes in the examples.
  * Updating to 586 kernel flavour.
  * Updating several translation files from the English texts.
  * Updating Catalan translation.
  * Updating Spanish translation.
  * Updating French translation.
  * Using commas for commenting fuzzy strings in user_customization-
    packages.ssi.po, Japanese translation.

  [ victory ]
  * Unfuzzy Japanese manual.

  [ Carlos Zuferri ]
  * Fixing typo in live-systems.org url.
  * Including the encrypted persistence chapter as a subtitle of the
    persistence one.
  * Updating dates in live-manual files.
  * Updating user_customization-runtime files from the original one.
  * Updating the translation of user_customization-runtime files.
  * Unfuzzying dates in translations.

  [ victory ]
  * Unfuzzy Japanese manual.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 25 Apr 2015 07:34:18 +0200
