=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  po4a,
  sisu-complete (>= 4.2.5-2),
 Build-Conflicts: locales-all
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://live-systems.org/devel/live-manual/
 Vcs-Browser: http://live-systems.org/gitweb/?p=live-manual.git
 Vcs-Git: git://live-systems.org/git/live-manual.git
